<?xml version="1.0" encoding="UTF-8"?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
     http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-2.0.xsd">

  <!-- ========================================PAST CHANGELOG FILES================================================ -->
  <include file="auth/auth.changelog-master.xml" relativeToChangelogFile="true" />
  <include file="core/core.changelog-master.xml" relativeToChangelogFile="true" />
  <include file="upgrade/upgrade.changelog-up-to-0.15.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-0.17.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-0.20.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-0.23.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.1.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.1.1.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.2.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.3.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.4.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.4.1.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.5.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.5.1.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.6.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.7.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.7.1.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.8.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.8.2.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.9.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.10.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.10.3.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.10.5.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.11.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.12.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.12.3.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.13.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.13.1.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.13.3.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.13.5.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.14.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.14.1.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.15.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.16.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.17.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.18.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.19.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.20.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.21.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.22.0.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.22.2.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.22.3.xml" relativeToChangelogFile="true"/>
  <include file="upgrade/upgrade.changelog-up-to-1.22.5.xml" relativeToChangelogFile="true"/>
  <!-- ========================================================================================================= -->


</databaseChangeLog>
